Doxygen documentation of class DcmTLSSCU is incomplete
Description

See: http://git.dcmtk.org/web?p=dcmtk.git;a=blob;f=dcmtls/include/dcmtk/dcmtls/tlsscu.h

This class has been introduced in April 2010, i.e. about 3.5 years ago!

History

#1 - 2013-08-27 13:19 - J6rg Riesmeier
- Priority changed from Normal to High

#2 - 2017-02-01 12:04 - Michael Onken

- Status changed from New to Closed

- Module changed from dcmtls to decmnet

Closed with commit #7ed5b8

#3 - 2017-02-01 12:04 - Michael Onken

- % Done changed from 0 to 100
